using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace PARR.DAL.Migrations
{
    /// <inheritdoc />
    public partial class TblRespAreaFix : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.UpdateData(
                table: "ResponseAreas",
                keyColumn: "Code",
                keyValue: 94,
                column: "Name",
                value: "94-ЗАБ");

            migrationBuilder.InsertData(
                table: "ResponseAreas",
                columns: new[] { "Code", "Name" },
                values: new object[] { 92, "92-ВСИБ" });
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DeleteData(
                table: "ResponseAreas",
                keyColumn: "Code",
                keyValue: 92);

            migrationBuilder.UpdateData(
                table: "ResponseAreas",
                keyColumn: "Code",
                keyValue: 94,
                column: "Name",
                value: "92-ВСИБ");
        }
    }
}
